
SOA Upgrade - Feature #673

Building split map - Worklist issues

08/15/2018 03:10 PM - Saja Nakhleh

Status: Fixed Start date: 08/15/2018

Priority: Normal Due date:  

Assignee: Waleed Mari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Ahmad Mustafa Pre_Conditions:  

Severity: Normal Expected Result: 1- the table should be updated and the

pop-up should be closed

Category: Maps Actual Result: 2- An error will be occurred as on the

attached evidence[6]

Sub-Category:  Environment: QA

Step_Description:  Test Case ID:  

Description

Receptionist step

1- Submit new transaction and open it using recieptionist user

2- Update the [List of Plots of Land (Land Details)] table

3- click ok

History

#1 - 08/15/2018 03:11 PM - Saja Nakhleh

- Description updated

#2 - 08/28/2018 03:43 PM - Saja Nakhleh

- Assignee changed from Saja Nakhleh to Ahmad Mustafa

#3 - 09/02/2018 04:34 PM - Ahmad Mustafa

- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Saja Nakhleh

#4 - 09/13/2018 02:40 PM - Saja Nakhleh

- File 19.JPG added

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Ahmad Mustafa

The issue has been tested and verified, bbut a new issue has been occurred on the same step

the Claim action will stay available although the transaction has been claimed ! evidence # 19

user: aaalhawai trx # : 2062018000514101

#5 - 09/13/2018 03:09 PM - Ahmad Mustafa

- Status changed from Feedback to Fixed

- Assignee changed from Ahmad Mustafa to Saja Nakhleh

#6 - 09/16/2018 12:30 PM - Saja Nakhleh

- File 20.JPG added
- Assignee changed from Saja Nakhleh to Ahmad Mustafa

Tested and verified. A new issue has been occurred:

Draftman step [user: aaalmatroushi]

the [assign to surveyor] action is available although the transaction is NOT Claimed! evidence # 20

#7 - 09/16/2018 01:05 PM - Ahmad Mustafa

- Assignee changed from Ahmad Mustafa to Saja Nakhleh

#8 - 09/16/2018 02:12 PM - Saja Nakhleh

- File AllSplitBuildingMaps_2062018000514141.pdf added

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Ahmad Mustafa

Tested and verified.

A new issue has been occurred on the [Final Product Print Out] step - [user: aallah]:

Once The [Preview Final Product] action is clicked, the final product file will opens empty file!! Observe [AllSplitBuildingMaps_2062018000514141]

attachment

#9 - 09/16/2018 02:27 PM - Saja Nakhleh

Saja Nakhleh wrote:

Tested and verified.

A new issue has been occurred on the [Final Product Print Out] step - [user: aallah]:

Once The [Preview Final Product] action is clicked, the final product file will opens empty file!! Observe

[AllSplitBuildingMaps_2062018000514141] attachment

 

Note: Same issue is duplicated on the next step [Counter Receive Final Product] aaalhawai1

#10 - 02/06/2020 10:52 AM - Ahmad Mustafa

- Status changed from Feedback to Fixed

- Assignee changed from Ahmad Mustafa to Waleed Mari

Files

6.JPG 70.5 KB 08/15/2018 Saja Nakhleh

19.JPG 189 KB 09/13/2018 Saja Nakhleh

20.JPG 93.1 KB 09/16/2018 Saja Nakhleh

AllSplitBuildingMaps_2062018000514141.pdf 1.04 KB 09/16/2018 Saja Nakhleh
